Bug 277691 - [te_IN] - Anaconda GUI - Release Notes button is overlapping with other texts in a specific page
[te_IN] - Anaconda GUI - Release Notes button is overlapping with other texts...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 216400
  Show dependency treegraph
 
Reported: 2007-09-04 21:57 EDT by Jens Petersen
Modified: 2008-09-10 04:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 04:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bug Zapper 2008-05-13 23:11:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tony Fu 2008-09-09 23:14:11 EDT
requested by Jens Petersen (#27995)
Comment 3 Rahul Bhalerao 2008-09-10 04:50:12 EDT
This bug is not found in fedora.

Note You need to log in before you can comment on or make changes to this bug.